.topnav .navbar-nav .nav-link lord-icon {
    height: 24px;
    width: 24px;
    color: var(--bs-menu-item-color);
    margin-top: -3px;
    vertical-align: middle;
}
.tox .tox-collection--toolbar.tox-collection--toolbar-lg.tox-selected-menu, .tox .tox-menu.tox-collection.tox-collection--list.tox-selected-menu, .tox .tox-swatches-menu.tox-selected-menu {
    --bs-dropdown-bg: #ffffff80!important;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}
.select2-container {
    width: -webkit-fill-available!important;
}
.topnav {
    margin-top: initial!important;
}
.main-content {
    overflow: initial!important;
}